Subject: Joel Jaeggli's Yes on draft-ietf-6man-oversized-header-chain-08: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Sun, 17 Nov 2013 11:20:08 -0800

Joel Jaeggli has entered the following ballot position for
draft-ietf-6man-oversized-header-chain-08: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-6man-oversized-header-chain/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

observation that whatever tool generated this went over the top on page
breaks to the point where it would be unreadable as formatted were it
broken across pages.